<?php
// konekcijas piesaiste
include('connection.php');
//uzsāk jaunu sesiju
session_start();

// iznīcina eksistējošo sesiju
session_destroy();

// pārvieto uz sākumlapu
echo "<script>location.href='../html/login.html';</script>";
exit();
?>
